## prism-webapp-fotonauts 1.2

=== debian/changelog ===
prism-webapp-fotonauts (1.2) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 26 Jun 2009 12:20:23 +0200
