=== debian/control ===
Source: prism-webapp-fotonauts
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fotonauts
Architecture: all
Depends: prism
Homepage: http://www.fotopedia.com/
Description: Fotopedia WebApp for Prism
 Fotopedia WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
